stages:
  - tests
  - maintenance
  - deploy

les_tests:
  stage: tests
  script:
    - vendor/bin/phpunit
  only:
    master
    
debut_maintenance:
  stage: maintenance
  script:
    - cp Maintenance/index.html /var/www/html/form.html
    - sleep 120
  only:
    master

production:
  stage: deploy
  script:
    - /var/scripts/deploy_prod.sh
  only:
    master
